Uploaded image for project: 'Openfire'
  1. Openfire
  2. OF-1517

Don't require i18n source files for all plugins to be encoded

    XMLWordPrintable

    Details

      Description

      It was already done for regular translation files, but almost every plugin has its own i18n files which still has to be edited using \uxxxx substitutions. Should be fixed also.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              guus Guus der Kinderen
              Reporter:
              wroot wroot
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: